Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-SU-2013:1200-1: moderate: update for chromium
openSUSE Security Update: update for chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1200-1
Rating: moderate
References: #821601
Cross-References: CVE-2013-2838
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


- Update to 30.0.1553
* Bug and stability fixes
* Includes security update for v8 (bnc821601)
* CVE-2013-2838 Denial of service (out-of-bounds read)
via unspecified vectors

- Add the flag --disable-gpu-sandbox to prevent crashes
and/or slowness. The GPU Sandbox is a new sandbox
introduces in M28 and is currently causing issues
(http://code.google.com/p/chromium/issues/detail?id=255063)



Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-586

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

chromedriver-30.0.1553.0-1.7.2
chromedriver-debuginfo-30.0.1553.0-1.7.2
chromium-30.0.1553.0-1.7.2
chromium-debuginfo-30.0.1553.0-1.7.2
chromium-debugsource-30.0.1553.0-1.7.2
chromium-desktop-gnome-30.0.1553.0-1.7.2
chromium-desktop-kde-30.0.1553.0-1.7.2
chromium-ffmpegsumo-30.0.1553.0-1.7.2
chromium-ffmpegsumo-debuginfo-30.0.1553.0-1.7.2
chromium-suid-helper-30.0.1553.0-1.7.2
chromium-suid-helper-debuginfo-30.0.1553.0-1.7.2


References:

http://support.novell.com/security/cve/CVE-2013-2838.html
https://bugzilla.novell.com/821601


< Previous Next >
This Thread
  • No further messages